Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 01:48:46 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dears,

I raised yesterday a ticket with agent name :Bayan,ticket no.4536175. About a eid voucher Eid5as I can't used yesterday when I done my order and direct I sent an email. This it's not first time I faced this issue you should to refund to me as a credit to used online or offline. 

The other things : I have 2 item to change the size ..if that  possible  by store offline  to change or only by online  you will come to take ??

Please check urgent to know

Regards, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4537349